def verify_fields(json_response, fields):
    """
    Vérifie si les champs de la réponse json sont corrects

    json_response : la réponse de la requête
    fields : une liste avec l'ensemble des champs à vérifier

    Retourne True ou False
    """
    for field in json_response:
        if field not in fields:
            return False
    return True
